<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="DDBC_NOTE_Splashes.png">
	<!-- Created with Adobe Animate version 21.0.5.40714 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="note splash blue 20000" x="0" y="0" width="284" height="274"/>
	<SubTexture name="note splash blue 20001" x="284" y="0" width="284" height="274"/>
	<SubTexture name="note splash blue 20002" x="568" y="0" width="284" height="274"/>
	<SubTexture name="note splash blue 20003" x="852" y="0" width="284" height="274"/>
	<SubTexture name="note splash green 20000" x="1136" y="0" width="284" height="274"/>
	<SubTexture name="note splash green 20001" x="1420" y="0" width="284" height="274"/>
	<SubTexture name="note splash green 20002" x="1704" y="0" width="284" height="274"/>
	<SubTexture name="note splash green 20003" x="0" y="274" width="284" height="274"/>
	<SubTexture name="note splash purple 20000" x="284" y="274" width="284" height="274"/>
	<SubTexture name="note splash purple 20001" x="568" y="274" width="284" height="274"/>
	<SubTexture name="note splash purple 20002" x="852" y="274" width="284" height="274"/>
	<SubTexture name="note splash purple 20003" x="1136" y="274" width="284" height="274"/>
	<SubTexture name="note splash red 20000" x="1420" y="274" width="284" height="274"/>
	<SubTexture name="note splash red 20001" x="1704" y="274" width="284" height="274"/>
	<SubTexture name="note splash red 20002" x="0" y="548" width="284" height="274"/>
	<SubTexture name="note splash red 20003" x="284" y="548" width="284" height="274"/>

	<SubTexture name="note splash blue 10000" x="0" y="0" width="284" height="274"/>
	<SubTexture name="note splash blue 10001" x="284" y="0" width="284" height="274"/>
	<SubTexture name="note splash blue 10002" x="568" y="0" width="284" height="274"/>
	<SubTexture name="note splash blue 10003" x="852" y="0" width="284" height="274"/>
	<SubTexture name="note splash green 10000" x="1136" y="0" width="284" height="274"/>
	<SubTexture name="note splash green 10001" x="1420" y="0" width="284" height="274"/>
	<SubTexture name="note splash green 10002" x="1704" y="0" width="284" height="274"/>
	<SubTexture name="note splash green 10003" x="0" y="274" width="284" height="274"/>
	<SubTexture name="note splash purple 10000" x="284" y="274" width="284" height="274"/>
	<SubTexture name="note splash purple 10001" x="568" y="274" width="284" height="274"/>
	<SubTexture name="note splash purple 10002" x="852" y="274" width="284" height="274"/>
	<SubTexture name="note splash purple 10003" x="1136" y="274" width="284" height="274"/>
	<SubTexture name="note splash red 10000" x="1420" y="274" width="284" height="274"/>
	<SubTexture name="note splash red 10001" x="1704" y="274" width="284" height="274"/>
	<SubTexture name="note splash red 10002" x="0" y="548" width="284" height="274"/>
	<SubTexture name="note splash red 10003" x="284" y="548" width="284" height="274"/>
</TextureAtlas>
